.tiling-canvas {
    height: 100% !important;
    width: 100% !important;
    background-color: white /*lightgrey*/;
}

.canvas-style {
    cursor: crosshair;
    width: 100% !important;
    height: 50px !important;
    border: 5px solid black;
    border-radius: 10px;
    display: block;
    margin: auto;
    box-shadow: 0 10px 8px -8px black;
}

.header-footer-style {
    margin-left: auto;
    margin-right: 0;
    background-color: lightgrey;
}
.background-color {
  background-color: lightgrey;
}

.center {
    border: 2px solid;
    margin: auto;
    width: auto;
    padding: 10px;
    display: flex;
    justify-content: center;
    text-align: center;
}

.center-input {
    margin: auto;
    width: auto;
    height: auto;
    padding: 10px;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}
